@charset "utf-8";
@import url("../up.css");

* { 
	margin: 0;
	padding: 0;
	font-family: Meiryo, "メイリオ","ＭＳ Ｐゴシック";
	font-size: 9pt;
} 


/* フッタ固定表示 */
html, body, #wrap { height: 100%;}
body > #wrap {height: auto; min-height: 100%;}



html { overflow-y: scroll;}/*Firefoxバー常時*/

body {
	background-color: #fff;
	background-image: url('bg.gif');
	background-position: center 163px;
}



/* ---------------------------------------------------------------------------
 各要素 */
a { color: #fc4e87; }
a:hover { color: #c00; }
img { border: none; }
table {
	border-collapse: collapse;
	border: 0px;
}
th,td {
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
hr {
	height: 1.5em;
	margin-bottom: 1em;
	border-width: 0 0 1px;
	border-bottom: 1px dotted #ff5a8d;
	clear: both;
}


/*画像サムネイル（ホバー枠あり）*/
.imgHover {
	float: left;
	display: block;
	margin: 8px 16px 8px 0;
	width: 252px;
	height: 145px;
	background: url('imgHover.gif') 0 0 no-repeat;
}
a.imgHover:hover { background-position: 0px -145px; }
.imgHover img { margin: 3px; }


/* ---------------------------------------------------------------------------
 エリア・背景 */
#wrap ,
#wrap2 {
	position: relative;
}
#wrap {
	background-image: url('bg-x.gif');
	background-repeat: repeat-x;
	background-position: center -400px;
}
#hom #wrap {
	background-position: center -1px;
}

#wrap:after {
	content: "";
	clear: both;
	height: 20px;
	display: block;
}

#wrap2 {
	background-position: center top;
	background-repeat: no-repeat;
}

#hom #wrap2 { background-image: url('bgTop_hom.jpg'); }
#prd #wrap2 { background-image: url('bgTop_prd.jpg'); }
#sto #wrap2 { background-image: url('bgTop_sto.jpg'); }
#chr #wrap2 { background-image: url('bgTop_chr.jpg'); }
#sys #wrap2 { background-image: url('bgTop_sys.jpg'); }
#gds #wrap2 { background-image: url('bgTop_gds.jpg'); }
#pub #wrap2 { background-image: url('bgTop_pub.jpg'); }
#spe #wrap2 { background-image: url('bgTop_spe.jpg'); }



.wrap {
	position: relative;
	width: 850px;
	margin: 0 auto;
}
.wrap:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



/* ---------------------------------------------------------------------------
 ヘッダ */
#header {
	height: 278px;
}

#toHome ,
#aquaplus {
	position: absolute;
	text-align: left;
	text-indent: -9999px;
}

#toHome {
	left: 430px;
	top: 46px;
	width: 382px;
	height: 192px;
/*	background: url('th2dxplus.png') no-repeat;*/
}
/* html #toHome { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/th2dxplus.png',sizingMethod='crop'); }	/*IE6用*/


#aquaplus {
	left: 16px;
	top: 62px;
	display: block;

	width: 135px;
	height: 22px;
/*	background: url('aquaplus.png') no-repeat;*/
}
/* html #aquaplus { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/aquaplus.png',sizingMethod='crop'); }	/*IE6用*/

#tweet {
	position: absolute;
	right: 15px;
	top: 65px;
}



/* ---------------------------------------------------------------------------
 グローバルナビ */

#globalNavi {
	position: absolute;
	left: 0px;
	top: 0px;

	width: 850px;
	height: 56px;
	background: url('globalNavi_bg.png') no-repeat;
}
* html #globalNavi { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/globalNavi_bg.png',sizingMethod='crop'); }	/*IE6用*/


#globalNavi ul {
	list-style: none;
	margin-left: 12px;
}

#globalNavi li {
	position: relative;
	float: left;
}

#globalNavi p {
	display: none; /*NEW*/
	position: absolute;
	right: 0;
	top: 0;
	width: 31px;
	height: 31px;
	background: url('new.gif') no-repeat;

	text-align: left;
	text-indent: -9999px;

}
#gn-spe p { right: 1px; }




#globalNavi li a {
	display: block;
	float: left;
	width: 118px;
	height: 44px;

	background-image: url('globalNavi.png');
	background-repeat: no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

* html #globalNavi li a {
	background-image: url('globalNavi.gif');
}

#gn-prd a { background-position:    0px 0px; }
#gn-sto a { background-position: -118px 0px; }
#gn-chr a { background-position: -236px 0px; }
#gn-sys a { background-position: -354px 0px; }
#gn-gds a { background-position: -472px 0px; }
#gn-pub a { background-position: -590px 0px; }
#gn-spe a { background-position: -708px 0px; }

#gn-prd a:hover , #prd #gn-prd a { background-position:    0px -44px; }
#gn-sto a:hover , #sto #gn-sto a { background-position: -118px -44px; }
#gn-chr a:hover , #chr #gn-chr a { background-position: -236px -44px; }
#gn-sys a:hover , #sys #gn-sys a { background-position: -354px -44px; }
#gn-gds a:hover , #gds #gn-gds a { background-position: -472px -44px; }
#gn-pub a:hover , #pub #gn-pub a { background-position: -590px -44px; }
#gn-spe a:hover , #spe #gn-spe a { background-position: -708px -44px; }



/* ---------------------------------------------------------------------------
 エリア左 */
#areaLeft {
	float: left;
	width: 202px;
	margin-left: 2px;
	z-index: 1;
}

#ctsBanners img {
	display: block;
	margin-top: 10px;
}


h2 {
	width: 202px;
	height: 71px;

	background-repeat: no-re;eat;
	text-align: left;
	text-indent: -9999px;
}
#areaLeft h3 {
	width: 202px;
	text-align: left;
	text-indent: -9999px;
}

#prd h2 { background-image: url('h2_prd.gif'); }
#sto h2 { background-image: url('h2_sto.gif'); }
#chr h2 { background-image: url('h2_chr.gif'); height: 63px; }
#sys h2 { background-image: url('h2_sys.gif'); }
#gds h2 { background-image: url('h2_gds.gif'); height: 73px; }
#pub h2 { background-image: url('h2_pub.gif'); height: 73px; }
#spe h2 { background-image: url('h2_spe.gif'); }

#h3_chr01 { background-image: url('h3_chr01.gif'); height: 33px; }
#h3_chr02 { background-image: url('h3_chr02.gif'); height: 42px; }



/* ---------------------------------------------------------------------------
 エリア左｜ローカルナビ */
.localNavi {
	zoom: 100%;
	width: 202px;
	margin:0;
	list-style: none;
	background: url('localNaviBg.gif') repeat-y;
}

.localNavi li {
	display: block;
	height: 20px;
}
.localNavi a {
	display: block;
	margin-left: 18px;
	width: 166px;
	height: 20px;
	color: #ff5a8d;
	text-indent: 10px;
	text-decoration: none;
	font-weight: bold;
	background-repeat: no-repeat;
}

.localNavi img {
	vertical-align: bottom;
}
* html .localNavi img { vertical-align: top;}

.localNavi a.on ,
.localNavi a:hover {
	background-image: url('localNaviHover.gif');
	color: #fff;
}

#prd .localNavi a ,
#sto .localNavi a ,
#chr .localNavi a {
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}

#prd .localNavi a	{ background-image: url('localNavi_prd.gif'); }
#prd #ln-01 a		{ background-position:    0px    0px; }
#prd #ln-02 a		{ background-position:    0px  -20px; }
#prd #ln-03 a		{ background-position:    0px  -40px; }
#prd #ln-04 a		{ background-position:    0px  -60px; }
#prd #ln-01 a:hover	{ background-position: -166px    0px; }
#prd #ln-02 a:hover	{ background-position: -166px  -20px; }
#prd #ln-03 a:hover	{ background-position: -166px  -40px; }
#prd #ln-04 a:hover	{ background-position: -166px  -60px; }

#sto .localNavi a	{ background-image: url('localNavi_sto.gif'); }
#sto #ln-01 a		{ background-position:    0px    0px; }
#sto #ln-02 a		{ background-position:    0px  -20px; }
#sto #ln-01 a:hover	{ background-position: -166px    0px; }
#sto #ln-02 a:hover	{ background-position: -166px  -20px; }

#chr .localNavi a	{ background-image: url('localNavi_chr.gif'); }
#chr #ln-01 a		{ background-position:    0px    0px; }
#chr #ln-02 a		{ background-position:    0px  -20px; }
#chr #ln-03 a		{ background-position:    0px  -40px; }
#chr #ln-04 a		{ background-position:    0px  -60px; }
#chr #ln-05 a		{ background-position:    0px  -80px; }
#chr #ln-06 a		{ background-position:    0px -100px; }
#chr #ln-07 a		{ background-position:    0px -120px; }
#chr #ln-08 a		{ background-position:    0px -140px; }
#chr #ln-09 a		{ background-position:    0px -160px; }
#chr #ln-10 a		{ background-position:    0px -180px; }
#chr #ln-11 a		{ background-position:    0px -200px; }
#chr #ln-12 a		{ background-position:    0px -220px; }
#chr #ln-13 a		{ background-position:    0px -240px; }
#chr #ln-14 a		{ background-position:    0px -260px; }
#chr #ln-15 a		{ background-position:    0px -280px; }
#chr #ln-16 a		{ background-position:    0px -300px; }
#chr #ln-17 a		{ background-position:    0px -320px; }
#chr #ln-18 a		{ background-position:    0px -340px; }
#chr #ln-19 a		{ background-position:    0px -360px; }
#chr #ln-01 a:hover , #chr.c01 #ln-01 a { background-position: -166px    0px; }
#chr #ln-02 a:hover , #chr.c02 #ln-02 a { background-position: -166px  -20px; }
#chr #ln-03 a:hover , #chr.c03 #ln-03 a { background-position: -166px  -40px; }
#chr #ln-04 a:hover , #chr.c04 #ln-04 a { background-position: -166px  -60px; }
#chr #ln-05 a:hover , #chr.c05 #ln-05 a { background-position: -166px  -80px; }
#chr #ln-06 a:hover , #chr.c06 #ln-06 a { background-position: -166px -100px; }
#chr #ln-07 a:hover , #chr.c07 #ln-07 a { background-position: -166px -120px; }
#chr #ln-08 a:hover , #chr.c08 #ln-08 a { background-position: -166px -140px; }
#chr #ln-09 a:hover , #chr.c09 #ln-09 a { background-position: -166px -160px; }
#chr #ln-10 a:hover , #chr.c10 #ln-10 a { background-position: -166px -180px; }
#chr #ln-11 a:hover , #chr.c11 #ln-11 a { background-position: -166px -200px; }
#chr #ln-12 a:hover , #chr.c12 #ln-12 a { background-position: -166px -220px; }
#chr #ln-13 a:hover , #chr.c13 #ln-13 a { background-position: -166px -240px; }
#chr #ln-14 a:hover , #chr.c14 #ln-14 a { background-position: -166px -260px; }
#chr #ln-15 a:hover , #chr.c15 #ln-15 a { background-position: -166px -280px; }
#chr #ln-16 a:hover , #chr.c16 #ln-16 a { background-position: -166px -300px; }
#chr #ln-17 a:hover , #chr.c17 #ln-17 a { background-position: -166px -320px; }
#chr #ln-18 a:hover , #chr.c18 #ln-18 a { background-position: -166px -340px; }
#chr #ln-19 a:hover , #chr.c19 #ln-19 a { background-position: -166px -360px; }



.localNaviBottom {
	clear: both;
	width: 202px;
	height: 16px;
	background: url('localNaviBottom.gif') no-repeat;
	overflow-y: hidden;
}


/* ---------------------------------------------------------------------------
 エリアメイン */
#areaMain {
	float: right;
	width: 630px;
	margin-right: 2px;

	background: url('areaMainTop.gif') no-repeat;
}

#areaMainBody {
	width: 586px;
	margin-top: 10px;
	padding: 1em 22px 1em;
	background: #fff url('areaMainBody.gif') repeat-y;
}

#areaMain h3 {
	margin-bottom: 8px;
	height: 18px;

	padding-left: 26px; 
	background-position: 3px 0;
	background-repeat: no-repeat;
	background-image: url('areaMainH3.gif');
	line-height: 18px;
	font-size: 11pt;
	color: #ff5a8d;
}

h3#h3prd01			{ background-image: url('areaMainH3_prd01.gif'); text-align: left; text-indent: -9999px; }
h3#h3prd02			{ background-image: url('areaMainH3_prd02.gif'); text-align: left; text-indent: -9999px; }
h3#h3prd03			{ background-image: url('areaMainH3_prd03.gif'); text-align: left; text-indent: -9999px; }
h3#h3prd04			{ background-image: url('areaMainH3_prd04.gif'); text-align: left; text-indent: -9999px; }
#gds #areaMain h3	{ background-image: url('areaMainH3_gds.gif'); text-align: left; text-indent: -9999px; }
#pub #areaMain h3	{ background-image: url('areaMainH3_pub.gif'); text-align: left; text-indent: -9999px; }

h3#h3sys01			{ background-image: url('areaMainH3_sys01.gif'); text-align: left; text-indent: -9999px; }
h3#h3sys02			{ background-image: url('areaMainH3_sys02.gif'); text-align: left; text-indent: -9999px; }
h3#h3sys03			{ background-image: url('areaMainH3_sys03.gif'); text-align: left; text-indent: -9999px; }
h3#h3sys04			{ background-image: url('areaMainH3_sys04.gif'); text-align: left; text-indent: -9999px; }


#areaMain h3 img {
	vertical-align: bottom;
}



#areaMainBottom {
	width: 630px;
	height: 36px;
	overflow-y: hidden;

	background: url('areaMainBottom.png') no-repeat;
}
* html #areaMainBottom { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/areaMainBottom.png',sizingMethod='crop'); }	/*IE6用*/

.detail {
	line-height: 1.8;
	width: 555px;
	padding: 12px 16px 0;
	background: url('detail.gif') no-repeat;
}
.detail2 {
	width: 555px;
	background: url('detail2.gif') repeat-y;
}


.detailBottom {
	width: 587px;
	height: 36px;
	overflow: hidden;
	background: url('detailBottom.gif') no-repeat;
}
.detailBottom a {
	float: right;
	display: block;
	margin-top: 24px;

	width: 72px;
	height: 12px;
	background: url('toTop.gif') no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}


.detail ul {
	padding-left: 20px;
}


strong.red {
	font-weight: normal;
	color: #ff5a8d;
}






/* ---------------------------------------------------------------------------
 フッタ */

/*マージン*/
#footerMargin {
	width: 100%;
	height: 95px\9;/*IE*/
	min-height: 70px;
	clear: both;
}

/*本体*/
#footer {
	position: relative;
	margin-top: -95px;	/* フッタ固定表示 */
	height: 95px;
	clear: both;

	width: 100%;
	background: url('footer_bg.gif') center bottom repeat-x;
}

#footer .wrap {
	padding-top: 10px;
}

#footer p {
	font-size: 8pt;
	line-height: 1.2;
	height: 13px;
	margin-left: 170px;
	color: #22110c;
	overflow-y: hidden;
}


#textNavi {
	text-align: center;
	margin: 0 auto 19px;
}

#psLogo {
	display: block;
	position: absolute;
	left: 4px;
	top: 10px;
}


/*TOPへ*/
a#toTop {
	position: fixed;
	display: block;
	bottom: 20px;
	right: 20px;
	background: rgba(255,255,255,0.5);
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 30px;
	transition: 0.3s;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
a#toTop:before {
	content: "\25b4";
	display: block;
	font-size: 60px;
	margin-top: 17px;
	height: 20px;
}
a#toTop:hover {
	background: rgba(255,255,255,0.8);
}



/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
 個別ページ */

/* ---------------------------------------------------------------------------
 ホーム */
#hom #header { height: 676px;}

#wn_apnf {
	height: 157px;
	background: url('bg_wn_apnf.gif') no-repeat;
}

#wn_apnf h2 {
	height: 35px;
}

#whatsnew {
	width: 262px;
	height: 110px;
	margin-left: 13px;
	overflow-y: scroll;
}
* html #whatsnew { width: 245px; }/*IE6*/


#apnf {
	position: absolute;
	left: 291px;
	top: 0;
	width: 558px;
	height: 157px;
}

#apnf #feedNf {
	text-align: center;
	width: 530px;
	height: 110px;
	overflow-y: hidden;
	margin: 0 auto;
}



#bannersTop {
	width: 844px;
	height: 70px;
	margin: 9px auto;
}

#bannersTop a {
	display: block;
	float: left;
	margin-right: 12px;
}
* html #bannersTop a {margin-right: 11px;}
.noMargin {
	margin: 0 !important;
}


/* ---------------------------------------------------------------------------
 製品情報 */
#syokai {
	position: relative;
	width: 587px;
	height: 248px;
	margin-bottom: 2em;
	background: url('bn_syokai.jpg') no-repeat;
}

#syokai p {
	position: absolute;
	left: 60px;
	top: 190px;

	color: #fff;
	font-size: 8pt;
	line-height: 1.4;
}

#prd table { width: 380px; }
#prd th , 
#prd td {
	border-bottom: 1px solid #eee;
}


.imgLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}


#prd li { font-weight: bold; }


/* ---------------------------------------------------------------------------
 ストーリー */
#sto #areaMainBody {
	width: 618px;
	padding-left: 6px;
	padding-right: 6px;
}
#sto .detailBottom {
	margin-left: auto;
	margin-right: auto;
}
#story01 ,
#story02 {
	width: 618px;
	background-repeat: no-repeat;
	text-align: left;
	text-indent: -9999px;
}
#story01 { height: 600px; background-image: url('story01.jpg');}
#story02 { height: 595px; background-image: url('story02.jpg');}



/* ---------------------------------------------------------------------------
 キャラクター */
#chr #areaLeft h2 a {
	display: block;
	width: 202px;
	height: 63px;
	overflow-x: hidden;
}


#chr .detail {
	position: relative;
	padding-top: 0;
	height: 562px;
	background-repeat: no-repeat;
}

.c00 .detail {
	padding-left: 16px;
	width: 571px;
}

.c00 .detail { background-image: url('chr00.jpg');}
.c01 .detail { background-image: url('chr01.jpg');}
.c02 .detail { background-image: url('chr02.jpg');}
.c03 .detail { background-image: url('chr03.jpg');}
.c04 .detail { background-image: url('chr04.jpg');}
.c05 .detail { background-image: url('chr05.jpg');}
.c06 .detail { background-image: url('chr06.jpg');}
.c07 .detail { background-image: url('chr07.jpg');}
.c08 .detail { background-image: url('chr08.jpg');}
.c09 .detail { background-image: url('chr09.jpg');}
.c10 .detail { background-image: url('chr10.jpg');}
.c11 .detail { background-image: url('chr11.jpg');}
.c12 .detail { background-image: url('chr12.jpg');}
.c13 .detail { background-image: url('chr13.jpg');}
.c14 .detail { background-image: url('chr14.jpg');}
.c15 .detail { background-image: url('chr15.jpg');}
.c16 .detail { background-image: url('chr16.jpg');}
.c17 .detail { background-image: url('chr17.jpg');}
.c18 .detail { background-image: url('chr18.jpg');}
.c19 .detail { background-image: url('chr19.jpg');}

#chr .detail h2 ,
#chr .detail p {
	display: none;
}

#chr .detailBottom {
	height: 26px;
	background-position: 0px -10px;
}
#chr .detailBottom a {
	margin-top: 14px;
}

#btnCV {
	display: block;
	position: absolute;
	left: 26px;
	top: 131px;
	width: 46px;
	height: 46px;
	background: url('btn_cv.gif') no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}
a#btnCV:hover {
	background-position: 0px -46px;
}

#btnRetChr {
	display: block;
	position: absolute;
	left: 26px;
	top: 528px;
	width: 90px;
	height: 21px;
	background: url('btn_ret_chr.gif') no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}
a#btnRetChr:hover {
	background-position: 0px -21px;
}


/*キャラクター一覧*/
#chrNavi {
	list-style: none;
	padding: 33px 0 0;
}
#chrNavi li {
	float:left;
	display: block;
	width: 75px;
	height: 170px;
	margin: 0 5px 5px 0;
}
#chrNavi a ,
#chrNavi span {
	display: block;
	width: 75px;
	height: 170px;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

#chrNavi a:hover {background: url('chr00hover.jpg') no-repeat;}

#cn-01 a:hover { background-position:     0px 0; }
#cn-02 a:hover { background-position:   -75px 0; }
#cn-03 a:hover { background-position:  -150px 0; }
#cn-04 a:hover { background-position:  -225px 0; }
#cn-05 a:hover { background-position:  -300px 0; }
#cn-06 a:hover { background-position:  -375px 0; }
#cn-07 a:hover { background-position:  -450px 0; }
#cn-08 a:hover { background-position:  -525px 0; }
#cn-09 a:hover { background-position:  -600px 0; }
#cn-10 a:hover { background-position:  -675px 0; }
#cn-11 a:hover { background-position:  -750px 0; }
#cn-12 a:hover { background-position:  -825px 0; }
#cn-13 a:hover { background-position:  -900px 0; }
#cn-14 a:hover { background-position:  -975px 0; }
#cn-15 a:hover { background-position: -1050px 0; }
#cn-16 a:hover { background-position: -1125px 0; }
#cn-17 a:hover { background-position: -1200px 0; }
#cn-18 a:hover { background-position: -1275px 0; }
#cn-19 a:hover { background-position: -1350px 0; }


/* ---------------------------------------------------------------------------
 表（ホーム／関連商品／パブリシティ） */
#pub .detail {
	padding: 5px;
	width: 577px;
	text-align: center;
}


#hom th ,
#hom td ,
#pub th ,
#pub td ,
#feedNf div {
	border-bottom: 1px dotted #a7217b;
	vertical-align: top;
	padding: 2px 2px 1px;
	color: #a7217b;
	text-align: left;
}

* html #hom th ,
* html #hom td ,
* html #feedNf div {padding: 1px 2px 0;}/*IE6*/

#hom th ,
#pub th {
	white-space: nowrap;
}

#homp th ,
#pub th {
	border-bottom: 1px solid #a7217b;
}

#hom tr.new ,
#pub tr.new ,
#feedNf div.new {
	background: #FDEEF7;
}


#feedNf p {
	display: inline;
	margin-right: 5px;
}

#hom #feedNf span {
	display: none;
/*	display: inline;
	color: #a99;
	margin: 0 5px;*/
}


#h2_info  {position: relative; width: 100%;}
#h2_info  a {
	position: absolute;
	right: 8px; top: 8px;
	width: 44px;
	height: 20px;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
	background: url('btn_apnf_list.gif') no-repeat;
}
#h2_info a:hover {
	background-position: 0px -20px;
}


/* ---------------------------------------------------------------------------
 関連商品 */
#gds .detail {
	padding: 5px 0 5px 5px;
	width: 582px;
	text-align: center;
}

#gds #feedNf * {
	line-height: 1.2;
}

/*投稿日（掲載日）*/
#gds #feedNf p {
	display: block;
	position: absolute;
	right: 1px;
	bottom: 1px;
}

#gds #feedNf a {
	text-decoration: none;
}

/*サムネイル*/
#gds #feedNf a img {
	float: left;
	width: 60px;
	margin-right: 5px;
	margin-bottom: 2px;
	padding: 2px;
	border: 1px solid #d6cdcf;
	background-color: #fff;
}

#gds #feedNf a:hover img {
	border-color: #c00;
}

#gds #feedNf span {
	display: block;
}

#gds #feedNf div {
	zoom: 100%;
	position: relative;
	width: 282px;
	float: left;
	margin: 0 4px 4px 0; 
}

#gds #feedNf div:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#gds div#feedNf:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* ---------------------------------------------------------------------------
 スペシャル */
#spe h4 {
	text-indent: 5px;
	border-bottom: 2px solid #f681a4;
	border-left: 1px solid #f681a4;
	width: 100%;
	padding-bottom: 2px;
	margin: 0.5em 0;
	clear: both;
}
#spe h5 {
	margin: 0.5em 7px 1px 0;
	border-bottom: 1px solid #888;
}
#spe h5 a { text-decoration: none; }

#spe li { line-height: 1.2; }

ul.w200,
ul.w260,
ul.w3col,
ul.w2col,
ul.w120,
ul.w180,
ul.w650 { margin: 0; padding: 0; list-style: none; }

.w2col li ,
.w3col li { display: block; float: left;  margin-bottom: 2em;}

#banners li {
	display: block;
	float: left;
	margin-bottom: 1.5em;
	margin-right: 5px;
	line-height: 1.2;
}
#banners textarea { fontsize: 8pt; line-height: 1em; }

.w2col li { width: 277px; }
.w3col li { width: 185px; }
.w120 li { width: 130px; }

.w180 img {display: block;}

.w180 img { width:162px;}
.w650 img { width:520px; }

.w180 textarea { width: 162px; height: 140px; }
.w120 textarea { width: 120px; height: 210px; }
.w650 textarea { width: 520px; height: 45px; }




.shopName {
	display: block;
	background: #fee;
	margin-right: 7px;
	text-decoration: none;
	border-bottom: 1px solid #ff5a8d;
	margin-bottom: 2px;
	padding: 1px;
}

a.shopName:hover {
	background: #ff5a8d;
	color: #fff;
}


.tn img {
	padding: 2px;
	border: 1px solid #d6cdcf;
}
a.tn:hover img {
	border-color: #ff5a8d;
}



object { display: none; }
#MB_content { padding: 0 !important; overflow: hidden !important;}
#MB_content object { display: block; }
#MB_caption {
	font-family: mairyo, "メイリオ" !important;
	font-size: 9pt !important;
}


/**/
.btnPV {
	float: left;
	background-position: 3px 3px;
	background-repeat: no-repeat;
	line-height: 20px;
	margin-right: 1em;
}
.btnPV a {
	display: block;
	width: 180px;
	height: 104px;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

.btnPV a		{ background: url('mov.png') no-repeat; }
.btnPV a:hover	{ background: url('mov_hover.png') no-repeat; }
*html .btnPV a {
	background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chrMov.png",sizingMethod="crop");	/*IE6用*/
}
*html .btnPV a:hover {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chrMov_hover.png",sizingMethod="crop");	/*IE6用*/
}


.pv01 { background-image: url('th2dxp01_tn.jpg'); }


/* [EOF] */